Subject: [bess] Last minute / agenda update for our session on Friday (service chaining)

From: Thomas Morin <[email-masked]>
Date: Thu, 13 Nov 2014 13:58:11 -1000

Hi everyone,

We've updated our agenda for tomorrow's session to accommodate for a 
discussion on service-chaining:

Friday, 1150-1320 - Kahili
	* draft-sajassi-bess-evpn-virtual-eth-segment, Ali, 10' including questions
	* draft-sajassi-bess-evpn-etree, Ali, 10' including questions
	* draft-sajassi-bess-evpn-vpls-seamless-integ, Ali, 10' including questions
	* draft-boutros-l2vpn-evpn-vpws, Sami, 10' including questions
	* draft-boutros-l2vpn-evpn-vxlan, Sami, 10' including questions
+	* draft-mackie-sfc-using-virtual-networking, Ron/Kireeti, 10' including questions
+	* draft-rfernando-l3vpn-service-chaining, **TBC**, 10' including questions
+	* / open discussion on service chaining, 20' including questions

Best,

Thomas & Martin
BESS chairs